# Loan Collection Agencies

Allows a loan to be assigned to a collection agency

 - [DELETE /people/{personId}/loans/{loanId}/collection-agency](https://docs.peachfinance.com/api-docs/api-public/loan-collection-agencies/peach.collections.handlers.collection_agency_loan_details_unassign.md): This endpoint is used to "unassign" a loan from a collection agency. To keep the `servicedBy` value on the loan to `debtCollectionAgency`, just pass that value to this endpoint and the `servicedBy` wi
 - [GET /people/{personId}/loans/{loanId}/collection-agency](https://docs.peachfinance.com/api-docs/api-public/loan-collection-agencies/peach.collections.handlers.collection_agency_loan_details_get.md)
 - [POST /people/{personId}/loans/{loanId}/collection-agency](https://docs.peachfinance.com/api-docs/api-public/loan-collection-agencies/peach.collections.handlers.collection_agency_loan_details_update.md): This end point allows lenders to assign a loan to a debt collection agency. When a loan is assigned to a debt collection agency, the system will set `servicedBy=debtCollectionAgency`. Once the loan is
